Bug 834111 - /var/named/chroot is missing many /var/named files/dirs
/var/named/chroot is missing many /var/named files/dirs
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bind (Show other bugs)
6.3
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Adam Tkac
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 16:36 EDT by Orion Poplawski
Modified: 2013-04-30 19:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 07:09:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2012-06-20 16:36:26 EDT
Description of problem:

The following files/directories from /var/named are missing from /var/named/chroot:

/var/named/data
/var/named/dynamic
/var/named/named.ca
/var/named/named.empty
/var/named/named.localhost
/var/named/named.loopback
/var/named/slaves

Version-Release number of selected component (if applicable):
bind-chroot-9.8.2-0.10.rc1.el6.x86_64
Comment 2 Adam Tkac 2012-06-21 07:43:09 EDT
Those directories and files should be automatically mounted into chroot during service startup. Can you please verify that /var/named/chroot/var/named directory is empty when named service is stopped?
Comment 3 Orion Poplawski 2012-07-11 16:13:53 EDT
Ah, cool.  I didn't realize that is how it worked now.  You can close NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.